<?php
$z[0]=Array("field","上海滨江公园,上海滨江公园介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","滨江公园全长2500米，是集观光、绿化、交通及服务设施为一体，着眼于城市生态环境和功能的沿江景观工程。滨江公园由亲水平台、坡地绿化、半地下厢体及 景观道路等组成，是面向二十一世纪的上海东外滩。,上海滨江公园,上海滨江公园简介,浦东旅游",73,343);
$z[1][4]['name']="description";
$z[2]=Array("field","上海滨江公园_浦东上海滨江公园旅游",345,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　滨江公园全长2500米，是集观光、绿化、交通及服务设施为一体，着眼于城市生态环境和功能的沿江景观工程。滨江公园由亲水平台、坡地绿化、半地下厢体及 景观道路等组成，是面向二十一世纪的上海东外滩。 \n</p><p>　　<br clear=all>",542,795);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5S63BMF-21549.gif",797,880);
$z[7][4]['name']="litpic";

?>